Subject: New Reply Received - Damage item
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 03 Jun 2020 04:44:19 +0000

Hi Shivani Rani,  The customer has responded to the ticket.  Damage item   Ticket comment <pre class="tw-data-text tw-text-large XcVN5d tw-ta" id="tw-target-text" dir="ltr" style="max-height: 999999px; font-size: 24px; line-height: 28px; background-color: rgb(248, 249, 250); border: none; padding: 10px 0px 10px 0.14em; position: relative; resize: none; font-family: inherit; overflow: hidden; width: 364.19px; overflow-wrap: break-word; color: rgb(60, 64, 67)"><span lang="en" style="max-height: 999999px">This is a very bad service. I have previously dealt with several stores, including luxury stores and shops that sell at reasonable prices, and all of them respond quickly, better and excellent when there is an error.
I sent several emails about the arrival of a damage shirt on tow sides when ordering online and I sent the pictures and did not respond until two weeks later, although I contacted on the same day about my dissatisfaction with the solution provided because there was no solution and it was claimed that no response came from me before knowing that I have all the emails of the responses I have
Please return the amount or replace the invalid item. It is not reasonable for this transaction to be taken from you.</span></pre>
<pre class="tw-data-text tw-text-large XcVN5d tw-ta" id="tw-target-text" dir="ltr" style="max-height: 999999px; font-size: 24px; line-height: 28px; background-color: rgb(248, 249, 250); border: none; padding: 10px 0px 10px 0.14em; position: relative; resize: none; font-family: inherit; overflow: hidden; width: 364.19px; overflow-wrap: break-word; color: rgb(60, 64, 67)"><span lang="en" style="max-height: 999999px"><br></span></pre>
<pre class="tw-data-text tw-text-large XcVN5d tw-ta" id="tw-target-text" dir="ltr" style="max-height: 999999px; font-size: 24px; line-height: 28px; background-color: rgb(248, 249, 250); border: none; padding: 10px 0px 10px 0.14em; position: relative; resize: none; font-family: inherit; overflow: hidden; width: 364.19px; overflow-wrap: break-word; color: rgb(60, 64, 67)">Maitha alzaabi </pre>
<pre class="tw-data-text tw-text-large XcVN5d tw-ta" id="tw-target-text" dir="ltr" style="max-height: 999999px; font-size: 24px; line-height: 28px; background-color: rgb(248, 249, 250); border: none; padding: 10px 0px 10px 0.14em; position: relative; resize: none; font-family: inherit; overflow: hidden; width: 364.19px; overflow-wrap: break-word; color: rgb(60, 64, 67)">0509899422</pre>
<hr style="display:inline-block;width:98%">
<div id="divRplyFwdMsg" dir="rtl">
<font style="font-size:11pt" color="#000000"><b>من:</b> Maitha Alzaabi &lt;[email-masked]&gt;<br>
<b>‏‏تم الإرسال:</b> 30/رمضان/1441 03:17 ص<br>
<b>إلى:</b> Max &lt;[email-masked]&gt;<br>
<b>‏‏الموضوع:</b> Re: [#921840] - Damage item</font>
<div> </div>
</div>
<div>
<div>يعني الايميل هذا ماشفتوا الرد عليه وعلى طول تم اغلاق الموضوع والمشكله انحلت </div>
<div>تتأخرون فالرد اسبوعين عادي لازم اقدر وانتظر ردكم بس انا اتأخر 24 ساعه مايصير ويعتبر الموضوع انحل؟؟؟!!!!!</div>
<div>لما ارسلت ان في مشكله خذ الموضوع وقت طوويل ليما يتم الرد على الموضوع وعشان تسكرون الموضوع بسرعه كل يوم تطرشون ايميل مب عندكم ضغط قبل ؟؟! والحين عشان يتسكر الموضوع مافي ضغط؟؟؟! </div>
<div>
<br>
</div>
<hr style="display:inline-block; width:98%">
<div id="x_divRplyFwdMsg" dir="rtl">
<font color="#000000" style="font-size:11pt"><b>من:</b> Maitha Alzaabi &lt;[email-masked]&gt;<br>
<b>‏‏تم الإرسال:</b> 28/رمضان/1441 01:56 م<br>
<b>إلى:</b> Max &lt;[email-masked]&gt;<br>
<b>‏‏الموضوع:</b> Re: [#921840] - Damage item</font>
<div> </div>
</div>
<div>
<div>Good day ,</div>
<div>Kindly check the video </div>
<div>Regards</div>
<div>
<br>
</div>
<hr style="display:inline-block; width:98%">
<div id="x_x_divRplyFwdMsg" dir="rtl">
<font color="#000000" style="font-size:11pt"><b>من:</b> Max &lt;[email-masked]&gt;<br>
<b>‏‏تم الإرسال:</b> 27/رمضان/1441 08:59 م<br>
<b>إلى:</b> [email-masked] &lt;[email-masked]&gt;<br>
<b>‏‏الموضوع:</b> Re: [#921840] - Damage item</font>
<div> </div>
</div>
<div>
<div style="font-size:14px">
<div style="font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Maitha,</div>
<div dir="ltr">​</div>
<div dir="ltr">
<div>Thank you for getting in touch with us.</div>
<div>
<div dir="ltr" style="box-sizing:border-box; word-break:break-word">
<div>
<div dir="ltr"> <br style="box-sizing:border-box">
With reference to order no #9780696252
<div>
<br>
</div>
<div>We sincerely apologise for the inconvenience caused to you.</div>
<div>
<br style="box-sizing:border-box">
</div>
<div dir="ltr">This is really unfortunate that you had received a wrong and damaged item in your purchase with us. We understand that you are sceptical about your future purchases. </div>
<div>
<br style="box-sizing:border-box">
</div>
<div>Please be assured as we have forwarded this issue to our concerned team and they are going to make sure you get correct your products for your future purchases.</div>
<div>
<br style="box-sizing:border-box">
</div>
<div dir="ltr">We would also request you to provide us some snapshots of the wrong item you received and also share the item ids of the wrong and damaged items.<br>
</div>
<div>
<br style="box-sizing:border-box">
</div>
<div>We look forward to hearing from you.</div>
<div>
<br style="box-sizing:border-box">
</div>
<div>Please note that this case will be automatically closed if we don't hear from you within 24 hours.</div>
<div>
<br style="box-sizing:border-box">
</div>
<div>Your friends,</div>
<div>The Support Team</div>
<div>
<br style="box-sizing:border-box">
<br style="box-sizing:border-box">
</div>
<div style="box-sizing:border-box; word-break:break-word">
<br style="box-sizing:border-box; color:rgb(0,0,0); font-size:14px">
</div>
<div>
<br>
</div>
</div>
</div>
</div>
</div>
<div> </div>
</div>
<div dir="ltr">
<br>
<br>
<br>
<br>
</div>
</div>
<div dir="ltr">
<div>
<br>
</div>
</div>
</div>

</div>
</div>
</div>
</div>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/921840